Updating fedora core 2 to fedora core 3 jewishdating


MKVTool Nix uses packages from the Extra Packages for Enterprise Linux (EPEL) repository.Make sure to have it enabled in your installation, too, before installing MKVTool Nix itself.Then you can install : you can get versions up to v8.5.2 from my repsitory, but you have to active Debian's backports repository if you want to install the GUIs as they're linked against a newer version of Qt than wheezy itself contains.



Supported Windows versions are Windows 7 and newer.If you want to verify the integrity of the downloads please refer to these checksums for v22.0.0.Please note that both the SHA-1 and the SHA-512 checksums have been cut off for improved display.However, they link to files which contain them in full.

Unfortunately I do not have access to other distributions and cannot provide binaries for other distributions.

If you're interested in providing binary packages for other distributions then please contact me.